Subject: Re: Mumzworld test
From: Urvika Chaudhary <[email-masked]>
To: husseinmusaab6 <[email-masked]>
Date: Tue, 9 Jun 2020 06:12:16 -0700 (MST)

please chk this. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "husseinmusaab6" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Tuesday, June 9, 2020 4:20:59 PM 
Subject: Re: Mumzworld test 

Mumzworld test. 

On Mon, 8 Jun 2020 at 13:42, Musaab Hussein < [ mailto:[email-masked] | [email-masked] ] > wrote: 

ََQ1 

. I want to express my disappointment with your service. I created my baby registry here thinking it will 
be easier for me and my friends, however this experience proved to be unpleasant as most items are 
sold out. The products I am referring to are popular so there should be no reason for not having them if 
not for poor planning. 
I am disappointed because I was excited that we will finally have a one- stop shop in the Middle East 
for a mom like me. I hope this email raises the concern to better cater to your customers' needs. 
Thanks for your time and I hope you can resolve the issue. 

Dear customer, 

Thank you for contacting us. 

We deeply sorry for this experience and we would like to point out that it is not the experience that we wish our customers, 

Also, please be aware that the products are provided in a limited form of principles of supply and demand, 

Because of the large demand for products in the current period, the product has been out of stock currently, but it will be available again soon. 

hence we recommend you to go to the item page and click on the icon (notify me) and as soon the items available again , a notice will be sent to you and you can pruches your wanted items. 

Thank you for shopping with us, and we look forward to serving you later. 

feel free to consult us for any other inquiries. 

Your friends 
Support Team 

5. I bought a Philips AVENT Combined Baby Food Steamer and Blender 3 months ago. I understand 
you have a 7-day return policy, but I didn't open the item upon delivery because I didn't need it then. 
Now that I'm ready to use it, I noticed that it has scratches on the base. I want a replacement. 

Dear customer, 

Thank you for contacting us. 

After checking the matter, we found that the period for replacing the product has expired, and therefore it is not possible to replace the product, 

But we ask you to provide us with pictures showing the defect in the product, and we will raise the request to the concerned authorities. To look into thic concern and We will provide you with more details later. 

Thank you for shopping with us, and we look forward to serving you in the future. 

feel free to reach to us again for any other inquiries 

Your friends 
Support Team 

Arabic 

1. We aim to deliver within 2-3 working days. Write an email to the Logistics Manager to request for 
next day delivery. Feel free to make-up your own reasons. For example, the customer is travelling, has 
an emergency, etc. 

اعزائي فريق الشحن. 

تحية طيبة وبعد, 

نود ان نحيطكم علما انه بالاشارة الى الطلب رقم _____ شحنة رقم ________, كما هو مبين فان جدول التوصيل يستغرق من 2 الى 3 ايام ,وبحسب العميل فان ظروف طارئه استجدت عليه ولن يكون متواجد في موقع تسليم الطلب بعد تاريخ / / أي يوم الغد, 

وعليه نرجو منكم التسريع في عملية توصيل الطلب الى العميل قبل التاريخ المذكور اعلاه. 

خالص التحيات. 

مصعب. 

3. We don’t normally do cash refund. Write an email to the Finance Team to justify a cash refund for a 
customer. Feel free to make-up your own reasons. 

مرحبا عزيزي, 

تحية طيبة وبعد, 

بالاشاره الى الطلب رقم ______, فان العميل قد قام با ارجاع المنتجات الينا بتاريخ / / , وبحسب العميل فإن لا يمكنه استخدام حسابه البنكي حاليا حيث أنه يمر بفترة تجديد الاقامه , وايضا بحسب العميل فانه بحاجه شديده للمبلغ حاليا ونظرا لذلك نرجو منكم ارجاع المبلغ الى العميل نقدا حتى يتمكن من استخدامه. 

فائق الشكر والاحترام. 

مصعب. 

On Mon, 8 Jun 2020 at 12:30, Urvika Chaudhary < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi 

Please take this test. 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

BQ_END